{
  "LBL_CUSTOMER_PRODUCTION_CODE": "IT_IT Customer Production Code",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Consumption Point",
  "LBL_NEW_PRODUCTS": "IT_IT New Products",
  "MSG_NOT_VALID": "IT_IT Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "IT_IT Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "IT_IT Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "IT_IT Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "IT_IT Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "IT_IT Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "IT_IT Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "IT_IT Customer info sent successfully",
  "MSG_ERROR": "IT_IT An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "IT_IT Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "IT_IT Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "IT_IT Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "IT_IT Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "IT_IT Select Customer",
  "LBL_SELECT_DEPARTMENT": "IT_IT Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "IT_IT Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "IT_IT No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "IT_IT No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "IT_IT No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "IT_IT Search by name",
  "LBL_CONFIRM_SELECTION": "IT_IT Confirm Selection",
  "LBL_REVIEW_WARNING": "IT_IT Please review warning"
}
